
Redmine - Patch #13279

Traditional Chinese language file (to r11475)

2013-02-25 09:40 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

field_generate_password

Related issues:

Copied from Redmine - Patch #13198: Traditional Chinese language file (to r11... Closed

Copied to Redmine - Patch #13528: Traditional Chinese "label_total_time" tran... Closed

Copied to Redmine - Patch #14458: Traditional Chinese language file (to r12025) Closed

Associated revisions

Revision 11480 - 2013-02-25 11:50 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#13279)

History

#1 - 2013-02-25 14:11 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version deleted (2.3.0)

Committed in trunk r11480, thanks.

#2 - 2013-07-15 05:22 - ChunChang (Nagaharu) Lo

- Copied to Patch #14458: Traditional Chinese language file (to r12025) added

Files

zh-TW.yml 49.1 KB 2013-02-25 ChunChang (Nagaharu) Lo
